Bug 128051 - [UPDATE]: x11/xcb-util update to version 0.3.0
Summary: [UPDATE]: x11/xcb-util update to version 0.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-13 10:10 UTC by Perrin Alexandre
Modified: 2009-01-08 17:20 UTC (History)
0 users

See Also:


Attachments
file.shar (4.91 KB, text/plain)
2008-10-13 10:10 UTC, Perrin Alexandre
no flags Details
xcb-util-1.3.1.diff (2.38 KB, patch)
2008-10-17 12:42 UTC, ntarmos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Perrin Alexandre 2008-10-13 10:10:01 UTC
Hi.
I'm trying to port the awesome 3.0 WM to FreeBSD, and it need xcb-util >= 0.3.0
here are some patch to update (current version is 0.2.1) the port.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-10-13 10:10:14 UTC
Maintainer of x11/xcb-util,

Please note that PR ports/128051 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128051

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-10-13 10:10:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 ntarmos 2008-10-17 12:42:05 UTC
The "patch" was ok. I'm attaching a diff vs the ports tree (as opposed
to a sh archive). Please commit. Thanks.

\n\n
Comment 4 Martin Wilke freebsd_committer 2008-10-17 20:44:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Martin Wilke freebsd_committer 2009-01-08 17:11:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-01-08 17:12:35 UTC
miwi        2009-01-08 17:12:20 UTC

  FreeBSD ports repository

  Modified files:
    x11/xcb-util         Makefile distinfo pkg-plist 
    x11/xcb-util/files   patch-image__test_xcb_image_shm.c 
  Log:
  - Update to 0.3.0
  
  PR:             128051
  Submitted by:   Perrin Alexandre <alexandre.perrin@epfl.ch>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +1 -1      ports/x11/xcb-util/Makefile
  1.3       +3 -3      ports/x11/xcb-util/distinfo
  1.2       +0 -10     ports/x11/xcb-util/files/patch-image__test_xcb_image_shm.c
  1.3       +5 -5      ports/x11/xcb-util/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"